.nav-bg-reg {
  background-image: url('/static/Background-cash-faded.png?v=2') !important;
  background-repeat: repeat-x !important;
}

.navbar-collapse {
    
}

@media (max-width: 991.98px) {
  .navbar-collapse {
    background: #959693 !important;
    color: #000 !important;
  }
  
  .navbar-toggle {
      margin: 30px !important;
  }
}

.navbar-default .navbar-nav>li>a {
    color:#1f2420 !important;
    font-size: 18px !important;
}

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover {
    
    color:#ffffff !important;
    background-color:transparent !important;
}


